body{
  background-color:#efefef;
  font-family: Cambria, Georgia, Arial, Helvetica, sans-serif;
  color: #444444;
  padding:0px;
  margin:0px;
}

h1{
  font-size:18pt;
  text-align:center;
}

h2{
  margin:0px;
  padding:0px;
}

a{
  color:#1100dd;
  text-decoration:none;
  border:none;
}

a img{
  border:none;
  color:#ffffff;
}

a img:active{
  border:none;
  color:#ffffff;
}

a img:visited{
  border:none;
  color:#ffffff;
}

a:hover{
  color:#CC0000;
  text-decoration:underline;
  border:none;
}

a:visited{
  text-decoration:none;
  border:none;
}

a:active{
  text-decoration:none;
  border:none;
}

.background{
  position:absolute;
  z-index:0;
  left:-30px;
  top:-30px;
}

.tour{
  position:relative;
  width:1024px;
  height:768px;
  margin-top:10px;
  margin-left:auto;
  margin-right:auto;
  z-index:1;
  background-image:url('../img/virtual-tour-1024x768-krpano.jpg');
}

.card {
  position:absolute;
  right:40px;
  top:5px;
  width:345px;
  height:138px;
}

.agent_photo{
  position:absolute;
  left:18px;
  top:10px;
  width:91px;
  height:114px;
}

.agent_name{
  position:absolute;
  width:215px;
  height:30px;
  text-align:left;
  left:127px;
  top:22px;
}

.company{
  position:absolute;
  width:215px;
  height:15px;
  left:127px;
  top:52px;
  text-align:left;
}

.o-phone{
  position:absolute;
  width:215px;
  left:127px;
  top:73px;
  text-align:left;
}

.m-phone{
  position:absolute;
  width:215px;
  left:127px;
  top:90px;
  text-align:left;
}

.internet {
  position:absolute;
  width:230px;
  left:120px;
  top:110px;
  text-align:left;
  font-size:12px;
}

.net{
  width:40px;
  height:20px;
  margin-left:10px;
  margin-right:10px;
  vertical-align:top;
}

.inactive {
  color:#666666;
}

.address{
  position:absolute;
  left:40px;
  top:16px;
  text-align:left;
  width:525px;
  height:35px;
}

.price{
  position:absolute;
  left:40px;
  top:47px;
  text-align:left;
}

.agent{
  position:absolute;
  left:40px;
  top:75px;
  text-align:left;
}

.features{
  position:absolute;
  left:37px;
  top:111px;
}

.features a{
  text-decoration:none;
  color:#444444;
}

.features a:hover{
  text-decoration:none;
  color:#444444;
}

.button{
  position:relative;
  float:left;
  margin:1px;
  font-size:16px;
  height:20px;
  padding-top:6px;
  padding-bottom:5px;
  text-align:center;
  z-index:1;
}

.button_inactive{
  position:relative;
  float:left;
  margin:1px;
  font-size:16px;
  height:20px;
  padding-top:6px;
  padding-bottom:5px;
  text-align:center;
  z-index:1;
  color:#efefef;
}

.middle{
  position:absolute;
  left:36px;
  top:150px;
  width:948px;
  height:445px;
}

.viewer{
  position:absolute;
  left:14px;
  top:10px;
  width:500px;
  height:416px;
  padding:3px;
}

.image{
	position:absolute;
  left:4px;
  top:8px;
  width:500px;
  height:375px;
  z-index:1;
  text-align:center;
}

.caption{
  position:absolute;
  top:355px;
  width:490px;
  background-color:rgb(212,212,212);
  filter:alpha(opacity=50);
  -moz-opacity:0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  text-align:right;
  color:rgb(0,0,0);
  font-size:12px;
  padding:5px;
  z-index:2;
}

.large{
  position:absolute;
  top:12px;
  right:7px;
  z-index:2;
  border:none;
}

.large a{
  border:none;
  text-decoration:none;
}

.lg-a{
  border:none;
}

.large img{
  border:none;
}

.back{
  position:absolute;
  left:8px;
  bottom:8px;
  width:65px;
  height:28px;
  cursor:pointer;
  display:block;
  opacity:0;
  filter:alpha(opacity=0);
  font-size:32px;
}

.play{
  position:absolute;
  left:178px;
  bottom:5px;
  height:28px;
  width:150px;
  cursor:pointer;
  opacity:0;
  filter:alpha(opacity=0);
}

.stop{
  position:absolute;
  left:172px;
  bottom:7px;
  height:28px;
  width:150px;
  cursor:pointer;
}

.next{
  position:absolute;
  right:4px;
  bottom:8px;
  height:28px;
  width:65px;
  cursor:pointer;
  opacity:0;
  filter:alpha(opacity=0);
  font-size:32px;
}

.floorplan {
  width:390px;
  text-align:center;
  position: absolute;
  top: 10px;
  right:14px;
  font-size:14px;
  height:425px;
}

.plan{
  position:absolute;
  left:0px;
  top:20px;
  width:390px;
  height:400px;
}

.plan-head{
  position:absolute;
  left:0px;
  top:0px;
  font-size:14px;
  font-weight:bold;
  text-align:left;
  width:390px;
}

.plan-help{
  position:absolute;
  right:0px;
  top:-3px;
  width:50px;
  height:25px;
  cursor:pointer;
  opacity:0;
  filter:alpha(opacity=0);
}

.plan-links{
  position:absolute;
  left:0px;
  bottom:-10px;
  width:390px;
  font-size:12px;
  text-align: center;
  color:#1100dd;
  cursor:pointer;
}

.plan_link_active{
  font-weight:bold; 
}

.plan_link_active a:hover{
  text-decoration:none;
  color:#1100dd;
}

.info-box {
  position:absolute;
  left:36px;
  bottom:10px;
  height:161px;
  width:210px;
  font-size:12px;
  text-align:left;
  margin:5px 0px 0px 0px;
  padding:5px 0px 0px 0px;
}

ul{
  list-style: none outside none;
  margin-left:5px;
  padding-left:5px;
}

.description{
  position:absolute;
  left:255px;
  bottom:10px;
  width:460px;
  height:142px;
  padding:0px 10px 10px 15px;
  font-size:14px;
  text-align:left;
  overflow: auto;
}

.google{
  position:absolute;
  right:36px;
  bottom:8px;
  width:235px;
  height:155px;
  font-size:1px;
  overflow:hidden;
}

.disclaim{
  position:absolute;
  top:780px;
  width:100%;
  margin-left:auto;
  margin-right:auto;
  font-size:10px;
  text-align:center;
}
